
body {
  font-family: 'Tajawal' !important;
  direction: rtl !important;
}

.text-right{
  text-align: right !important;
}
 
/* color over rides */
:root {
    --vlGrey: #EAE7E7;
    --lGrey: #C2C2C2;
    --mGrey: #564C4C;
    --dGrey: #1C1A1A;
		--main-color: #A20014;
    --support-color: #E71D36;
    --s-blue: #8DA7BE ;
    --s-orange: #FE5F55;
    --s-purple: #987284;
}

/* coloring */
.csVLG { color: var(--vlGrey);}
.csLG { color: var(--lGrey);}
.csMG {  color: var(--mGrey);}
.csDG {  color: var(--dGrey) !important;}
.csM {  color: var(--main-color)!important;}
.csS {  color: var(--support-color);}
.csB {  color: var(--s-blue);}
.csO {  color: var(--s-orange);}
.csP {  color: var(--s-purple);}
.csW {  color: #fff;}


.bgVLG { background-color: var(--vlGrey);}
.bgLG { background-color: var(--lGrey);}
.bgMG {  background-color: var(--mGrey);}
.bgDG {  background-color: var(--dGrey);}
.bgM {  background-color: var(--main-color);}
.bgS {  background-color: var(--support-color);}
.bgW {  background-color: #fff;}

.text-ligh 
{
  color: white;
}




.at-expanding-share-button.at-expanding-share-button-desktop .at-expanding-share-button-toggle-bg>span {
  background-color: var(--main-color)!important;
}

/* custom-timeline*/
.home-content h3 {
  font-size: 27px;
  color: #fff;
  font-weight: 100;
  letter-spacing: 0;
  margin-bottom: 20px;
}
section .container {
  padding-left: 10%;
  padding-right: 10%;
}
section p{
  font-size: 19px !important;
  line-height: 31px !important;
}

.text-center{
  text-align: center;
}
.numberinpho1{
    font-size: 90px;
    color: #a20014;
    font-weight: bold;
}
.textinpho1{
    color: #1f1f1f;
    font-weight: bold;
    font-size: 18px;
    margin-top: -30px;
}
.inpho{
  margin-bottom: 50px;
  text-align: center;
}
.firstImg{
  margin-top: 20px;
  margin-bottom: 20px;
}
/* .sec02{
  margin-bottom: 40px;
} */
.chartContainer{
  margin-bottom: 20px;
}
/* .diag .about2{
  height: 100vh !important;
} */
.chartText{
    text-align: center;
    color: #1f1f1f;
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 13px;
}
  .chartNUM{
      z-index: 999999999;
      position: absolute;
      top: 50%;
      font-size: 33px;
      left: 50%;
      transform: translate(-40%,-40%);
  }
  .chartContainer{
    position: relative;
  }
  .legendChart {
    display: flex;
    justify-content: center;
    margin-top: 60px;
  }
  .legendChart-list {
    margin-left: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .legendChart-bk {
    width: 20px;
    height:7px;
    border: 1px solid white;
  }
  .legendChart-text {
    margin-top: 15px;
    font-size: 12px;
    font-weight: 600;
  }
  .col04 {
    background-color: #a20014cf;
  }
  .col03 {
    background-color: #c2c2c2;
  }
  .col02 {
    background-color: #1e152ab5;
  }
  .col01 {
    background-color: #ffe1a891;
  }
  .charthead{
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .wh-bg{
    padding-top: 70px;
  }
  .audio-names{
    font-size: 18px;
    color: #484848;
    font-weight: bold;
    text-align: center;
    margin-top: -13px;
  }
/*grids */
.reverse {
  display: grid;
  width: 100%;
  grid-gap: 2em;
  grid-template-columns: 4fr 8fr;
  grid-template-areas: "content-right content-left";  }

  .content-left  {grid-area: content-left; }
  .content-right {grid-area: content-right; }

  #portfolio
    .about-text {
      display: table;
      height: auto;
      margin-top: 40px;
  }
  
  #portfolio{
    background: url('../images/g-25.jpg') 50% 50% fixed;
    background-size: cover;
    height: 800px;
  }
  #portfolio02{
    background: url('../images/g-4.jpg') 50% 50% fixed;
    background-size: cover;
    height: 800px;
  }
  #portfolio03{
    background: url('../images/g-6.jpg') 50% 50% fixed;
    background-size: cover;
    height: 800px;
  }
  #portfolio04{
    background: url('../images/g-7.jpg') 50% 50% fixed;
    background-size: cover;
    height: 800px;
  }
  #portfolio05{
    background: url('../images/g-2.jpg') 50% 50% fixed;
    background-size: cover;
    height: 800px;
  }
  #portfolio05:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
  }
  #portfolio04:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
  }
  #portfolio03:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
  }
  #portfolio02:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
  }
  #portfolio:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
  }
  .diagonal-gray {
    position: absolute;
    left: 0;
    bottom: 0;
    pointer-events: none;
    background: #fff0;
    float: left;
    z-index: 100;
    margin-top: 90px;
    margin-bottom: -170px !important;
  }
  .diag section {
    padding-top: 0 !important;
  }
  footer {
    margin-top: 0 !important;
  }
  .modal-body img{
    width: 100%;
  }
  .linkimg {
    cursor: pointer;
    text-align: right;
    font-weight: bold;
    font-size: 20px;
    color: #8DA7BE;
    transition: 0.3s;
  }

  .linkimg:hover {
    color: #A20014;
    transition: 0.3s;
  }

  .work-areas {
    margin-bottom: 75px;
  }
  .logo2 {
    position: absolute;
    left: 11px;
    top: 9px;
    z-index: 99999999999 !important;
  }
  .logopic {
    width: 92px;
  }

  .comment-tag {
    margin-top: 2em;
    width: 100%;
    height: 150px;
    background-color: #A20014;
    border-radius: 15px;
    padding: 2em;
  }
  .comment-tag p {
    color: white;
  }
  
@media (max-width: 991px) {
  .reverse {
  grid-template-columns: 1fr;
  grid-template-areas: "content-left" "content-right";  }
}


/* mobile custom  */
#header-mobile {
  height: 100vh;
  display: none;}

@media (max-width: 720px) {
#header-video {display: none;}
#header-mobile {display: block;}
}

@media (max-width: 480px) {
  .diag .blog {
    padding-bottom: 0;
  }
  .diagonal-gray {
    display: none;
  }
  .comment-tag{
    height: auto;
  }
  section .container {
    padding-left: 2%;
    padding-right: 2%;
  }
  .home-content h3 {
    font-size: 21px;
    color: #fff;
    font-weight: 100;
    letter-spacing: 0;
    margin-bottom: 20px;
  }
  .firstImg img {
    width: 100%;
  }
  #myChart04{
    height: 100%;
    width: 100%;
  }
  #myChart02{
    height: 100%;
    width: 100%;
  }
  #myChart03{
    height: 100%;
    width: 100%;
  }
  #myChart04{
    height: 100%;
    width: 100%;
  }
}


.audio-player {
  margin-top: 35px;
  margin-bottom: 35px;
}

.no-flexbox .audio-player {
  display: none;
}

.flex-wrap {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}


.flex-item {}

.jp-controls.flex-item {
  flex-basis: 150px;
}

.jp-progress-container.flex-item {
  flex-basis: 200px;
  flex-grow: 2;
  flex-shrink: 2;
}

.jp-now-playing.flex-item {
  flex-basis: 145px;
}

.jp-toggles.flex-item {
  flex-basis: 55px;
}

.jp-volume-controls.flex-item {
  flex-basis: 29px;
}

.jp-audio,
.jp-audio-stream,
.jp-video {
  background: rgba(0, 0, 0, 0.8);
  padding: 15px;
  position: relative;
  margin-bottom: 20px;
}
  .modalStripBottom .container{
      margin-right: 0px !important;
      margin-left: 0px !important;
      max-width: 100% !important;
  }
/*Controls*/

.jp-playlist {
  display: none;
}

.jp-interface .jp-controls button,
.jp-interface .jp-toggles button,
.jp-interface .jp-volume-controls button {
  background: none;
  border: none;
  outline: none;
  color: white;
  line-height: 24px;
  font-weight: 600;
  -webkit-transition-delay: 0;
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-in-out;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  font-size: 20px;
  padding: 0 5px;
}

.jp-interface .jp-controls .jp-play i,
.jp-interface .jp-controls .jp-previous i,
.jp-interface .jp-controls .jp-next i {
  font-size: 20px;
  color: #eeeeee;
}

.jp-interface .jp-controls .jp-play {
  border: solid 2px #eeeeee;
  border-radius: 50%;
  width: 52px;
  height: 52px;
  margin: 0 10px;
}

.jp-interface .jp-controls .jp-play i {
  padding-left: 5px;
  padding-top: 5px;
}

.jp-audio.jp-state-playing .jp-play i {
  padding-left: 0px;
}

.jp-audio.jp-state-playing .jp-play i:before {
  content: "\f04c" !important;
}
/*Progress bars*/

.jp-progress-container,
.jp-volume-bar-container {
    height: 30px;
    padding: 10px;
    padding-right: 50px;
}

.jp-progress,
.jp-seek-bar,
.jp-play-bar,
.jp-volume-bar,
.jp-volume-bar-value {
    height: 8px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}

.jp-progress {
    margin: 0 50px;
    background-color: #ffffff;
    border-radius: 5px;
}

.jp-seek-bar,
.jp-volume-bar {
    cursor: pointer;
    background-color: #ffffff;
    border-radius: 5px;
}

.jp-play-bar {
    float: left;
    position: relative;
    background-color: #ffffff;
    border-radius: 5px;
    overflow: visible!important;
}

.jp-volume-bar-value {
    float: left;
    position: relative;
    background-color: #aaaaaa;
}

.jp-progress .bullet,
.jp-volume-bar .bullet {
    position: absolute;
    content: "";
    top: -5px;
    right: -7px;
    height: 18px;
    width: 18px;
    background: #ffffff;
    border-radius: 50%;
}

.jp-time-holder {
    position: relative;
    top: 0;
    color: #ffffff;
    font-size: 12px;
}

.jp-time-holder .jp-current-time {
    position: absolute;
    left: 0;
    top: -3px;
}

.jp-time-holder .jp-duration {
    position: absolute;
    right: 0;
    top: -3px;
}


/* Track & Artist */

.jp-now-playing {
    padding: 0 37px;
}

.jp-track-name {
    color: #c9c9c9;
    font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 145px;
}

.jp-artist-name {
    color: #6d6d6d;
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 140px;
}


/* Toggles */

.jp-toggles button {
    margin: 0 3px;
}

.jp-toggles button:hover {
    color: #FFF;
}

.jp-state-looped .jp-toggles .jp-repeat,
.jp-state-shuffled .jp-toggles .jp-shuffle,
.jp-interface .jp-toggles .playlist-is-visible.jp-show-playlist {
    color: #00c85f;
}


/* Volume Controls */

.jp-volume-controls button {
    float: left;
}

.jp-volume-controls .jp-volume-bar {
    margin-left: 40px;
    margin-top: 8px;
}

.jp-state-muted .jp-mute i:before {
    content: "\f026" !important;
}

.jp-volume-bar,
.jp-volume-bar-value {
    border-radius: 5px;
}

.jp-state-no-volume .jp-volume-controls {
    display: none;
}
.jp-audio, .jp-audio-stream, .jp-video {
  /* background: rgb(113, 1, 15) !important; */
  padding: 15px;
  position: relative;
  margin-bottom: 20px;
  border-radius: 5px;
}

/* Playlist  */

.jp-playlist {
    position: absolute;
    right: 65px;
    bottom: 100%;
    background: rgba(0, 0, 0, 0.8);
    padding: 20px 25px;
    width: 400px;
}

.jp-playlist ul {
    padding: 0;
    margin: 0;
    max-height: 200px;
    overflow: auto;
}

.jp-playlist li {
    list-style: none;
}

.jp-playlist li a {
    color: #c9c9c9;
    display: block;
    padding: 10px 0;
    outline: none;
    border-bottom: 1px solid #1F1F1F;
}

.jp-playlist li:last-child a {
    border-bottom: 0;
}

.jp-playlist li a:hover,
.jp-playlist li a:focus,
.jp-playlist li a:active {
    color: #00c85f;
    text-decoration: none;
}

.jp-playlist li a span {
    color: #6d6d6d;
}

  /* #jp_container_2 .jp-audio, .jp-audio-stream, .jp-video {
      background: rgb(113, 1, 15) !important;
  } */
/* ==================== Media Query ==================== */

@media (max-width:992px) {
    .jp-now-playing {
    display: none;
    }
}

@media (max-width:767px) {
    .jp-volume-bar,
    .jp-volume-bar .bullet,
    .jp-time-holder {
    display: none!important;
    }
    .jp-progress-container.flex-item {
    flex-basis: 140px;
    padding: 12px 15px;
    }
    .jp-progress .bullet {
    right: -10px;
    }
    .jp-volume-controls.flex-item {
      flex-basis: 33px;
      display: none !important;
    }
    .jp-progress {
    margin: 0;
    }
    .jp-interface .jp-controls .jp-play {
    margin: 0 3px;
    }
    .jp-interface .jp-controls .jp-play i,
    .jp-interface .jp-controls .jp-previous i,
    .jp-interface .jp-controls .jp-next i {
    font-size: 16px;
    }
    .jp-interface .jp-controls .jp-play {
    width: 42px;
    height: 42px;
    }
    .jp-interface .jp-controls .jp-play i {
    padding-left: 3px;
    padding-top: 0;
    }
    .jp-state-playing .jp-interface .jp-controls .jp-play i {
    padding-left: 0;
    }
    .jp-controls.flex-item {
    flex-basis: 100px;
    }
}

.dgray-bg2{
  background: #f5f5f5;
  padding-top: 0px;
}


.journ-head{
  font-size: 22px;
  color: white;
  padding-top: 45px;
}